<head>
    <%= stylesheet_link_tag 'pages', media: 'all', 'data-turbolinks-track': 'reload' %>
</head>

<div class="content">
		<div class="title_bar">
			  <%= image_tag("028-list-1.png") %>
			  <%= image_tag("014-show-more-button-with-three-dots.png") %>
		</div>
		<div class="bars">
			  <div class="roles_list">
				    <p>Administration</p>
				    <p>Ressources humaines</p>
				    <p>Securité</p>
				    <p>Cadres</p>
				    <p>Maintenance</p>
				    <p>Entretient</p>
				    <p>Agents</p>
			  </div>
			  <div class="filters">
				    <h3><%= image_tag("006-drop-down-arrow.png") %>Serveur</h3>
				    <span>
					      <label for="users_perms">Gestion des utilisateurs</label>
					      <input type="checkbox" id="users_perms" name="users_perms"></input>
				    </span>
				    <span>
					      <label for="permissions_perms">Gestion des permissions</label>
					      <input type="checkbox" id="permissions_perms" name="permissions_perms"></input>
				    </span>
				    <span>
					      <label for="acces_perms">Gestion des accès</label>
					      <input type="checkbox" id="acces_perms" name="acces_perms"></input>
				    </span>
				    <span>
					      <label for="logs_perms">Accès aux logs</label>
					      <input type="checkbox" id="logs_perms" name="logs_perms"></input>
				    </span>

				    <h3><%= image_tag("006-drop-down-arrow.png") %>Porte n</h3>
				    <span>
					      <label for="code_filter">Ouverture Digicode</label>
					      <input type="checkbox" id="code_filter" name="code_filter"></input>
				    </span>
				    <span>
					      <label for="rfid_perms">Ouverture RFID</label>
					      <input type="checkbox" id="rfid_perms" name="rfid_perms"></input>
				    </span>

            <span>
                <button>Sauvegarder</button>
                <%= image_tag("007-save-button.png") %>
            </span>
            <span>
                <button>Annuler</button>
                <%= image_tag("013-clear-button.png") %>
            </span>
			  </div>
			  <div class="widget_agenda">
				    le widget
			  </div>
		</div>
</div>

